<quienes_somos>
</quienes_somos>	
<nuestros_servicios>
	<servicios>
		<servicios_funerarios>
			<funeraria SEDE="parque cementerio">
				<titulo>
				Funeraria Sede Parque Cementerio
				</titulo>
				<descripcion>Es la asesoría exequial  que se le brinda al cliente en el momento del deceso de un ser querido.</descripcion>
					<caracteristicas>
					Características del servicio
					
					1. Trámites legales: Registro del certificado de defunción, licencia de inhumación o cremación.
					2. Arreglo y preservación de la persona fallecida.
					3. Traslado de la persona fallecida a la funeraria, iglesia y parque cementerio dentro del perímetro urbano.
					4. Suministro de un cofre o féretro con las medidas estándares, según el tipo seleccionado y descrito en el plan indicado.
					5. Velación del fallecido hasta por 24 horas en las capillas o salas de velación de la empresa.
					6. Elaboración y colocación en la carroza fúnebre de una cinta impresa con el nombre de la persona fallecida.
					7. Celebración de la ceremonia religiosa católica (sí el cliente lo desea).
					8. Asesoría exequial permanente con personal altamente calificado.
					9. Suministro de una urna para cenizas en caso de cremación		
					</caracteristicas>									
			</funeraria>
			<funeraria SEDE="san fernando">
				<titulo>
				Funeraria Sede San Fernando
				</titulo>
				<descripcion>Es la asesoría exequial  que se le brinda al cliente en el momento del deceso de un ser querido.</descripcion>
					<caracteristicas>
					Características del servicio
					
					1. Trámites legales: Registro del certificado de defunción, licencia de inhumación o cremación.
					2. Arreglo y preservación de la persona fallecida.
					3. Traslado de la persona fallecida a la funeraria, iglesia y parque cementerio dentro del perímetro urbano.
					4. Suministro de un cofre o féretro con las medidas estándares, según el tipo seleccionado y descrito en el plan indicado.
					5. Velación del fallecido hasta por 24 horas en las capillas o salas de velación de la empresa.
					6. Elaboración y colocación en la carroza fúnebre de una cinta impresa con el nombre de la persona fallecida.
					7. Celebración de la ceremonia religiosa católica (sí el cliente lo desea).
					8. Asesoría exequial permanente con personal altamente calificado.
					9. Suministro de una urna para cenizas en caso de cremación					
					</caracteristicas>				
			</funeraria>
			<funeraria SEDE="norte">
				<titulo>
				Funeraria Sede Norte
				</titulo>				
				<descripcion>Es la asesoría exequial  que se le brinda al cliente en el momento del deceso de un ser querido.</descripcion>
					<caracteristicas>
					Características del servicio
					
					1. Trámites legales: Registro del certificado de defunción, licencia de inhumación o cremación.
					2. Arreglo y preservación de la persona fallecida.
					3. Traslado de la persona fallecida a la funeraria, iglesia y parque cementerio dentro del perímetro urbano.
					4. Suministro de un cofre o féretro con las medidas estándares, según el tipo seleccionado y descrito en el plan indicado.
					5. Velación del fallecido hasta por 24 horas en las capillas o salas de velación de la empresa.
					6. Elaboración y colocación en la carroza fúnebre de una cinta impresa con el nombre de la persona fallecida.
					7. Celebración de la ceremonia religiosa católica (sí el cliente lo desea).
					8. Asesoría exequial permanente con personal altamente calificado.
					9. Suministro de una urna para cenizas en caso de cremación	
					</caracteristicas>				
			</funeraria>
		</servicios_funerarios>
		<parque_cementerio>
			<lotes_perpetuidad>
				<titulo>Lotes a Perpetuidad	</titulo>	
				<descripcion>	
				Espacios en tierra subterráneos para inhumar cuerpos.
				
				Los lotes son propiedad privada del cliente y se otorgan mediante escritura pública. Poseen capacidad para inhumar dos o tres cuerpos:						
				</descripcion>
				<caracteristicas>
				Caracteristicas del servicio

				1. Son dobles y triples en tierra
				2. Propiedad a perpetuidad
				3. Ubicado en diferentes jardines o sectores
				</caracteristicas>
					<lote_monumental>
						<titulo>Lote Monumental</titulo>
						<caracteristicas>
						Producto familiar, ubicado en sectores exclusivos dentro del parque cementerio. Cuenta con 3 espacios para inhumaciones y 6 espacios para el depósito de restos o cenizas, 2 jardineras privadas, camino ecológico comunal y barrera viva. 
						También incluye la prestación de 3 servicios de cementerio y colocación e inscripción de lápida.
							<beneficios>
							Beneficios
							
							1. Es un producto orientado a preservar la unión familiar, brindando una gran capacidad de espacios y variedad de usos que faciliten formar un espacio donde perdure en la memoria familiar.
							2. Es un producto exclusivo y distinguido, que permite dignificar a los seres queridos de una manera especial.
							3. Se cuenta con jardines vivos y propios que están bajo el cuidado de la empresa, asegurando que el lugar donde se encuentran los seres queridos, tenga un embellecido constante.
							4. El producto cuenta con variedad de espacios que se acomodan a las necesidades que se presenten en el cliente (osarios, cenizarios e inhumación).
							</beneficios>
						</caracteristicas>
					</lote_monumental>
			</lotes_perpetuidad>
			<conversion_lotes>
				<titulo>Conversion a Lotes</titulo>
				<descripcion>Beneficio adicional que puede obtener el cliente, ampliando en 1 o 2 espacios más, el lote ya adquirido.</descripcion>
				<caracteristicas>				
					<beneficios>
						Beneficios
						1. Poder ampliar en otro espacio más, para mayor cubrimiento a su núcleo familiar y así poder perpetuar la memoria de sus seres queridos en un solo lugar.
						2. Unión familiar
						3. Excelente costo del servicio
					</beneficios>
				</caracteristicas>
			</conversion_lotes>
			<adecuacion_parcela>
				<titulo>Adecuación a Parcela</titulo>
				<descripcion>Producto en propiedad, que cuenta con espacios para el deposito de restos óseos o cenizas, instalado en el espacio debajo de la losa en lotes en propiedad. Incluye losa y dos servicios de cremación o exhumación de cuerpos dentro del mismo lote.</descripcion>
				<caracteristicas>
					<beneficios>
						Beneficios

						1. Es una oportunidad de mejorar el producto, ampliando su capacidad
						2. La cantidad de espacios permite conservar la unión familiar
						3. El producto incluye 2 exhumaciones o 2 cremaciones, facilitando la reutilización del lote, favoreciendo al cliente con el costo de estos dos servicios.
						4. Se tienen facilidades de financiación y adquisición congelación de precios
						5. El producto adquiere valorización
						6. Suministro de una losa de mármol con su correspondiente inscripción
					</beneficios>
				</caracteristicas>
			</adecuacion_parcela>
			<servicios_parque>
				<servicios_cementerio>
					<titulo>Servicios de Cementerio</titulo>
					<descripcion>Elementos que se emplean en el momento de la inhumación:</descripcion>
					<caracteristicas>									
						1. Utilización de una tolda movible para evitar las inclemencias del sol y la lluvia
						2. Utilización de descensores para el manejo del féretro
						3. Utilización de sillas al momento de la inhumación
						4. Utilización de protectores para la grama
						5. Colocación de una lápida de mármol de acuerdo a las dimensiones y especificaciones definidas por la empresa
						6. Inscripción de dicha lápida con los nombres y fechas de la persona inhumada
						7. Utilización de alfombra
						8. La mano de obra indispensable para el servicio
						9. El retiro del material sobrante producto de la excavación
						10. Suministro, uso y mantenimiento del equipo necesario para el control del nivel freático
					</caracteristicas>
				</servicios_cementerio>
				<derechos_memorables>
					<titulo>Derechos Memorables</titulo>
					<descripcion>Corresponden a las actividades de mantenimiento y conservación del parque cementerio:</descripcion>
					<caracteristicas>					
						1. Mantenimiento y conservación de capillas e instalaciones donde se brinda información al cliente
						2. Conservación y mantenimiento de vías y parqueaderos
						3. Mantenimiento y conservación de jardines, árboles y arbustos
						4. Servicio de agua para riego y/o floreros
						5. Servicio de vigilancia
						6. Recolección y tratamiento ecológico de basuras
						7. Apertura y cierre del lote
						8. Resembrado y cuidado de la grama
						9. Nivelaciones y reacondicionamiento del lote ocasionados por hundimientos de terrenos
						10. Asistencia religiosa en el momento de la inhumación
						11. Celebración en la capilla del parque cementerio, de una misa de novenario
						12. Celebración en la capilla del parque cementerio, de una misa de aniversario
						13. Prefabricado en material escogido por la empresa
					</caracteristicas>
				</derechos_memorables>
				<derechos_exhumacion>
					<titulo>Servicios de Cementerio</titulo>
					<descripcion>Proceso de extraer o retirar un cuerpo inhumado o restos de un lote, cripta, panteón, conjunto familiar y mausoleo para ser trasladado al sitio donde los familiares lo destinen.</descripcion>
					<caracteristicas>
						Caracteristicas del servicio:

						1. Apertura y remoción de los restos de la persona fallecida
						2. Cumplimiento de los requisitos sanitarios y técnicos establecidos por la ley
						3. Permite la reutilización de la propiedad
					</caracteristicas>
				</derechos_exhumacion>
			</servicios_parque>
			<conjuntos_criptas>
				<titulo>Conjuntos y Críptas</titulo>
				<descripcion>
					Han sido construídos de forma elegante y sobria, en áreas especialmente escogidas donde la paz, la tranquilidad y la privacidad, sean el ambiente ideal en el cual reposan siempre los restos de nuestros seres queridos. 
					
					Consta de lotes dobles y osarios contruidos en ferroconcreto, entregados a perpetuidad con diferentes capacidades, de acuerdo a las necesidades de las familias o empresas.
				</descripcion>
				<caracteristicas>
					<beneficios>
						Beneficios

						1. La capacidad del espacio permite conservar la unión familiar o grupal
						2. Los espacios son reutilizables, al realizar una exhumación el espacio vuelve a quedar disponible
						3. El producto es enajenable o transferible si así lo dispone el propietario
						4. La utilización de los espacios es libre a la decisión del propietario
						5. El producto ofrece realizar la inhumación en un lugar digno y de status
						6. El derecho al uso del producto es a perpetuidad
						7. La ubicación del producto es conveniente, dada su cercanía a puntos estratégicos dentro de parque
						8. La estructura del producto da a los familiares privacidad en su momento de duelo
					</beneficios>
				</caracteristicas>			
			</conjuntos_criptas>
			<osarios>
				<columbario_familiar>
					<descripcion>Módulo de osarios y cenizarios, compuesto por tres depósitos de diferentes tamaños (grande, mediano y pequeño). Cuenta con una jardinera lateral y una central que comparte con otros dos módulos, distribuidos en un área exclusiva para los columbarios.</descripcion>
					<caracteristicas>
						<beneficios>
							1. La capacidad del espacio permite conservar la unión familiar o grupal
							2. La utilización de los espacios es libre a la decisión del propietario
							3. El producto ofrece una arquitectura abierta y unica que hace de esto un lugar digno y de status favorable
							4. Cuenta con una ubicación exclusiva
							5. Con este producto los restos no tiene ningun contacto con la tierra
							6. El producto no sufre calamidades de nivel freatico
							7. Es una buena forma de llevar una cultura previsiva
						</beneficios>
					</caracteristicas>
				</columbario_familiar>
				<osario_cenizario>
					<titulo>Osario Cenizario Jardinera</titulo>
					<descripcion>Producto en propiedad, en forma de jardinera, que cuenta con espacios para el deposito de restos óseos o cenizas. Ubicado en los bordes de diferentes zonas dentro del parque cementerio.</descripcion>
					<caracteristicas>
						<beneficios>
							Beneficios

							1. El producto se puede convertir en la extensión de un lote al estar dentro del mismo sector o etapa. Manteniendo la unión familiar.
							2. Cuenta con un jardín vivo y propio, que está bajo el cuidado de la empresa, asegurando que el lugar donde se encuentran los seres queridos, tenga un embellecido constante.
							3. Tiene la posibilidad de acomodar el espacio según se requiera, ya sea a osario o cenizario
							4. La conservación y mantenimiento del producto son un compromiso a perpetuidad
						</beneficios>
					</caracteristicas>
				</osario_cenizario>
				<columbario_monumental>
					<titulo>Columbario Monumental</titulo>
					<descripcion>Conjunto de espacios hexagonales destinados para el depósito de restos y cenizas. Ubicado en un sector privilegiado, que resalta por sus jardines y la base enchapada sobre la que están construidos.</descripcion>
					<caracteristicas>
						<beneficios>
							Beneficios

							1. La capacidad del espacio permite conservar la unión familiar o grupal
							2. El producto ofrece diseño único que hace del producto un espacio digno y de status favorable
							3. Cuenta con una ubicación exclusiva
							4. Con este producto los restos no tienen ningún contacto con la tierra
							5. El producto no sufre calamidades de nivel freático
							6. El derecho al uso del espacio es a perpetuidad
							7. Se disfruta de los beneficios exclusivos de tarjeta cliente preferencial
							8. Cuenta con una estructura antisísmica
						</beneficios>				
					</caracteristicas>
				</columbario_monumental>
			</osarios>
			<arriendos>			
					<titulo>Arriendos</titulo>
					<descripcion>Es otra opción que tiene el cliente para tomar el servicio en calidad de préstamo o derecho de uso por tiempo establecido por ley</descripcion>
					<caracteristicas>
						Características del Servicio

						1. Alternativas:
							a. Lote en Arriendo sin Osario
							b. Lote en Arriendo con Osario

						2. Derecho a uso por 4 años
						3. Incluye servicio de cementerio
						4. Incluye Derechos Memoriales
						5. Incluye Derechos de Exhumación				
					</caracteristicas>				
			</arriendos>
			<servicios_cremación>
				<titulo>Servicios de Cremación</titulo>
				<descripcion>Es un proceso individual y autómatico realizado en modernos Hornos Crematorios.</descripcion>
				<caracteristicas>
					Características del Servicio
					
					1. Homilia en la capilla privada de Cremación
					2. Entrega de cenizas a los deudos, 24 horas después de prestado el servicio
					3. Suministro de certificado de cremación a los familiares
					<requisitos>
						1. Certificado de defunción por muerte natural
						2. Carta autenticada de autorizacion por familiares en primer grado de consanginidad
						3. En caso de muertes violentas o de causas no establecidas, se deben presentar los documentos requeridos
					</requisitos>				
				</caracteristicas>
			</servicios_cremación>
		</parque_cementerio>
		<otros_servicios>
			<avisos_prensa>
				<titulo>Avisos de Prensa</titulo>
				<descripcion>Si requiere notificar el fallecimiento de su ser querido, a través de un aviso en prensa o periodico de circulación local o nacional, podrá coordinarlo directamente con nuestro personal.</descripcion>				
			</avisos_prensa>
			<traslados>
				<titulo>Translados</titulo>
				<descripcion>Si usted, sus familiares o allegados requieren de Translados, podrán coordinarlo directamente con nuestro personal</descripcion>
			</traslados>
			<transporte_acompañantes>
				<titulo>Servicio Adicional de Transporte</titulo>
				<descripcion>Si usted, sus familiares o allegados requieren de este servicio (otro bus o buseta), podrán coordinarlo directamente con nuestro personal</descripcion>
			</transporte_acompañantes>
			<bonos_condolencia>
				<titulo>Bonos de Condolencia</titulo>
				<descripcion>Acceda a bonos de diferentes fundaciones con las cuales se tiene convenio en la ciudad, recuerde que una donación a personas que lo necesitan, en memoria de su ser querido, ayudará mucho en el tema de responsabilidad social de nuestro país.</descripcion>
			</bonos_condolencia>
			<misas>
				<titulo>Misas</titulo>
				<descripcion>Recuerde que en nuestros campos santos se realizarán celebraciones litúrgicas en memoria de ser querido. Consulte con nuestro personal las fechas y horas de realización</descripcion>
			</misas>
			<coros>
				<titulo>Coros</titulo>
				<descripcion>Celebración Liturgica con sacerdote y acompañamiento musical según su elección</descripcion>
			</coros>
			<cortejos>
				<titulo>Cortejos</titulo>
				<descripcion>Los cortejos fúnebres son parte de la tradición y por ello un grupo de damas y caballeros rinden un discreto, decoroso y respetuoso homenaje a la persona fallecida.
				Nuestros directores de Servicio programan y coordinan cada detalle para nuestros clientes.</descripcion>
			</cortejos>
			<habitos>
				<titulo>Hábitos</titulo>
				<descripcion></descripcion>
			</habitos>
			<cambios_cofres>
				<titulo>Cambios de Cofre</titulo>
				<descripcion>Si la familia lo considera pertinente, contamos con diferentes alternativas de cofres de acuerdo a sus necesidades.</descripcion>
			</cambios_cofres>
			<preservacion_frio>
			<titulo>Preservación en frío</titulo>
				<descripcion>Usado para almacenar cadavérico bajo condiciones de temperatura frías bajas con el fin de evitar la descomposición.</descripcion>
			</preservacion_frio>
			<tramites_legales>
				<titulo>Trámites Legales</titulo>
				<descripcion></descripcion>
			</tramites_legales>
			<restos_especiales>
				<titulo>Urnas y Cajas de Restos Especiales</titulos>
				<descripcion></descripcion>
			</restos_especiales>
			<servicio_floristeria>
				<titulo>Servicio de Floristería</titulo>
				<descripcion>Cuente con el servicio de elaboración de arreglos florales para llevar a la sala de velación</descripcion>
			</servicio_floristeria>
			<embellecimiento_lotes>
				<titulo>Embellecimiento de Lotes o Productos Inmobiliarios</titulo>
				<descripcion></descripcion>
			</embellecimiento_lotes>
			<lapidas_especiales>
			<titulo>Lápidas Especiales de Lotes</titulo>
				<descripcion>La compañía ofrece una amplia gama de lápidas especiales a los diferentes clientes, es decir personas con ingresos bajos, medios y altos, que tienen rangos diferentes para elegir.</descripcion>
			</lapidas_especiales>
		</otros_servicios>
	</servicios>
</nuestros_servicios>
